Bug 317 - Change interaction between Dolphin and Klook
: Change interaction between Dolphin and Klook
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 18:11 MSD by Evgeniy Auzhin
Modified: 2012-06-18 19:00 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments
New feature (188.77 KB, image/png)
2012-06-01 18:18 MSD, Evgeniy Auzhin
Details
Settings option (82.79 KB, image/png)
2012-06-01 18:19 MSD, Evgeniy Auzhin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Evgeniy Auzhin 2012-06-01 18:11:12 MSD
Some new features in dolphin-klook interaction.
Comment 1 Evgeniy Auzhin 2012-06-01 18:17:53 MSD
Advisory

-Added Klook overlay icon for items in file views in Dolphin. 
-Added support in Klook for viewing previous and next files after opening for preview any file in Dolphin
 
Buildlists:

i586:   https://abf.rosalinux.ru/build_lists/613375
x86_64: https://abf.rosalinux.ru/build_lists/613376

P.S
This patch is applied after the following patch http://bugs.rosalinux.ru/show_bug.cgi?id=231
Comment 2 Evgeniy Auzhin 2012-06-01 18:18:58 MSD
Created attachment 222 [details]
New feature
Comment 3 Evgeniy Auzhin 2012-06-01 18:19:37 MSD
Created attachment 223 [details]
Settings option
Comment 4 Denis Koryavov 2012-06-01 23:37:28 MSD
Eugeni, a 'Show preview marker' phase in the Dolphin should be translated to Russian. Please do this and update this feature request.
Comment 5 Denis Koryavov 2012-06-01 23:44:56 MSD
Also, this patch should be applied for KDE 4.8.3, thus, it will not be lost after KDE will be updated.
Comment 6 Evgeniy Auzhin 2012-06-04 11:01:11 MSD
> Also, this patch should be applied for KDE 4.8.3, thus, it will not be lost after KDE will be updated.

Its KDE 4.8.3 already.
Comment 7 Alexander Petryakov 2012-06-06 02:08:20 MSD
I will be test this package after http://bugs.rosalinux.ru/show_bug.cgi?id=264, because current kde 4.8.2-1
Comment 8 Vladimir Potapov 2012-06-18 19:00:11 MSD
Please, fix options window localization.

Vladimir Potapov
QA Team